<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:ns7="http://xbrl.org/2008/formula" xmlns:variable="http://xbrl.org/2008/variable" xmlns:ns9="http://xbrl.org/2010/custom-function" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:ea="http://xbrl.org/2008/assertion/existence" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:ns14="http://xbrl.org/2008/filter/period" xmlns:ns15="http://xbrl.org/2008/filter/unit" xmlns:ns16="http://xbrl.org/2008/filter/entity" xmlns:ns17="http://xbrl.org/2008/filter/segment-scenario" xmlns:xl="http://www.xbrl.org/2003/XLink">
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" xlink:type="simple"/>
    <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:type="locator" xlink:label="AdjustmentsForInterestIncome"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CostOfMerchandiseSold" xlink:type="locator" xlink:label="CostOfMerchandiseSold"/>
        <link:loc xlink:href="passus-2023-12-31.xsd#passus_CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:type="locator" xlink:label="CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_MiscellaneousOtherOperatingExpense" xlink:type="locator" xlink:label="MiscellaneousOtherOperatingExpense"/>
        <link:loc xlink:href="passus-2023-12-31.xsd#passus_NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities" xlink:type="locator" xlink:label="NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ServicesExpense" xlink:type="locator" xlink:label="ServicesExpense"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TaxExpenseOtherThanIncomeTaxExpense" xlink:type="locator" xlink:label="TaxExpenseOtherThanIncomeTaxExpense"/>
        <link:loc xlink:href="passus-2023-12-31.xsd#passus_TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:type="locator" xlink:label="TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities"/>
        <link:loc xlink:href="passus-2023-12-31.xsd#passus_TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:type="locator" xlink:label="TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForInterestIncome" xlink:to="negated_AdjustmentsForInterestIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfMerchandiseSold" xlink:to="negated_CostOfMerchandiseSold" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:to="documentation_CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:to="label_CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiscellaneousOtherOperatingExpense" xlink:to="negated_MiscellaneousOtherOperatingExpense" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities" xlink:to="documentation_NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities" xlink:to="label_NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServicesExpense" xlink:to="negated_ServicesExpense" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxExpenseOtherThanIncomeTaxExpense" xlink:to="negated_TaxExpenseOtherThanIncomeTaxExpense" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:to="documentation_TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:to="label_TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:to="documentation_TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:to="label_TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:type="arc"/>
        <link:label id="documentation_CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities_en" xlink:label="documentation_CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Current accruals and current deferred income other than current contract liabilities</link:label>
        <link:label id="documentation_NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities_en" xlink:label="documentation_NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Non-current accruals and non-current deferred income other than non-current contract liabilities</link:label>
        <link:label id="documentation_TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities_en" xlink:label="documentation_TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Trade And Other Current Payables Current Accruals And Current Deferred Income Other Than Current Contract Liabilities</link:label>
        <link:label id="documentation_TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_en" xlink:label="documentation_TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Trade and Other Current Receivables Without Current Prepayments And Current Accrued Income Other Than Current Contract Assets</link:label>
        <link:label id="label_CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities_en" xlink:label="label_CurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current accruals and current deferred income other than current contract liabilities</link:label>
        <link:label id="label_NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities_en" xlink:label="label_NonCurrentAccrualsAndNoncurrentDeferredIncomeOtherThanNoncurrentContractLiabilities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non-current accruals and noncurrent deferred income other than noncurrent contract liabilities</link:label>
        <link:label id="label_TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities_en" xlink:label="label_TradeAndOtherCurrentPayablesWithoutCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContractLiabilities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TradeAndOtherCurrentPayablesCurrentAccrualsAndCurrentDeferredIncomeOtherThanCurrentContracTrade And Other Current Payables Current Accruals And Current Deferred Income Other Than Current Contract Liabilities</link:label>
        <link:label id="label_TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_en" xlink:label="label_TradeAndOtherCurrentReceivablesWithoutCurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Trade and Other Current Receivables Without Current Prepayments And Current Accrued Income Other Than Current Contract Assets</link:label>
        <link:label id="negated_AdjustmentsForInterestIncome_en" xlink:label="negated_AdjustmentsForInterestIncome" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Adjustments for interest income</link:label>
        <link:label id="negated_CostOfMerchandiseSold_en" xlink:label="negated_CostOfMerchandiseSold" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Cost of merchandise sold</link:label>
        <link:label id="negated_MiscellaneousOtherOperatingExpense_en" xlink:label="negated_MiscellaneousOtherOperatingExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Miscellaneous other operating expense</link:label>
        <link:label id="negated_ServicesExpense_en" xlink:label="negated_ServicesExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Services expense</link:label>
        <link:label id="negated_TaxExpenseOtherThanIncomeTaxExpense_en" xlink:label="negated_TaxExpenseOtherThanIncomeTaxExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Tax expense other than income tax expense</link:label>
    </link:labelLink>
</link:linkbase>
